# Dirac - A Video Codec

Created by the British Broadcasting Corporation.

# sad.h File Reference

`#include <util/instrumentation/libdirac_instrument/draw_overlay.h>`

Include dependency graph for sad.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

- namespace dirac_instr

## Classes

- class dirac_instr::DrawSad
    Class to carry out overlay of SAD block values. More...

© 2004 British Broadcasting Corporation. Dirac code licensed under the Mozilla Public License (MPL) Version 1.1.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.